Subject: Re: [75attendees] Share Train to ARN Saturday around 7:30am ?

From: Samuel Weiler <[email-masked]>
Date: Fri, 31 Jul 2009 19:34:28 +0100 (BST)

The Arlanda Express station has an area for meeting people to share 
2-for-1 tickets with -- you may find that pre-planning is not needed.
It's near the staffed ticket counter.

-- Sam